dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Lambda}
  values:
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0044}
    value: 0.258
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0033}
    value: 0.3029
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0033}
    value: 0.3319
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0037}
    value: 0.3505
  - errors:
    - {label: stat, symerror: 0.0006}
    - {label: sys, symerror: 0.0042}
    value: 0.3652
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0052}
    value: 0.3741
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0056}
    value: 0.3829
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
